
/*************** cssmenu ***********************/


.navbar-toggle{
    border: none;
}

.navbar-default .navbar-toggle {
    background-color: #ffffff !important;
}

.navbar-default .navbar-toggle:hover {
    background-color: #ffffff !important;
}


.navbar-right-internal {
    margin-top: 10px !important;
}

.icon-bar-internal {
    display: block;
    width: 32px;
    height: 1px;
    border-radius: 1px;
        margin-top: 2px;
    border-color: #777;
    border-style: solid;
}

.icon-bar {
    display: block;
    width: 32px;
    height: 1px;
    border-radius: 1px;
        margin-top: 2px;
    border-color: #121212;
    border-style: solid;
}

.navbar-brand {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}

.navbar-brand-internal {
    float: left;
    padding: 0px;
  }


.nav li{
    list-style-type: none !important;
}

.nav li a {
text-transform: uppercase;
    font-family: 'Open Sans',sans-serif;
    font-weight: 900 !important;
letter-spacing: 1px;
color: #fff;
text-decoration: none;
}

/********** centered nav ***********/

.navbar-nav {
    float: none;
  }

.centercontain{
  text-align: center;
    margin: 0 auto;
}

#cssmenu {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
    padding-top: 5px;
    padding-bottom: 5px;
}
#cssmenu ul,
#cssmenu li {
  list-style: none;
  margin: 0;
  padding: 0;
}

#cssmenu ul li:before {
content: '|';
    padding: .3em;
    color: #777;
}

#cssmenu ul ul li:before {
    content: '';
   padding: 0em !important;
}

#cssmenu ul li:first-child:before{
   content: '';
   padding: 0em;
}

#cssmenu ul {
  position: relative;
  z-index: 597;
}
#cssmenu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenu ul ul li {
  float: none;
}
#cssmenu ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#cssmenu ul li:hover > ul {
  visibility: visible;
}
#cssmenu ul ul {
  bottom: 0;
  left: 0;
}
#cssmenu ul ul {
  margin-top: 0;
}
#cssmenu ul ul li {
  font-weight: normal;
}
#cssmenu a {
  display: inline-block;
  line-height: 1em;
  text-decoration: none;
}
/* Custom CSS Styles */
#cssmenu {
  font-size: 12px;
  padding: 20px 10px 10px;
}
#cssmenu > ul {
  *display: inline-block;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu ul {
  text-transform: uppercase;
  display: inline-block;
}
#cssmenu ul ul {
  text-transform: none;
  min-width: 190px;
}
#cssmenu ul ul a {
    background: #FCAA24;
    color: #ffffff;
    border-top: 0 none;
    line-height: 150%;
    padding: 16px 20px;
    font-size: 12px;
    margin-top: 0px;
}

#cssmenu ul ul ul {
  border-top: 0 none;
}
#cssmenu ul ul li {
position: relative;
    display: table-caption;
    padding: 0px;
}
#cssmenu ul ul li:first-child > a {
  border-top: none;
  margin-top: 15px;
}
#cssmenu ul ul li:hover > a {
  background: #e5e5e5;
  color: #151515;
}
#cssmenu ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li:last-child:hover > a {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenu ul ul li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenu ul li:hover > a,
#cssmenu ul li.active > a {
  color: #151515;
}
#cssmenu ul li.has-sub > a:after {
  content: '';
  margin-left: 5px;
}
#cssmenu ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenu a {
    background: transparent;
    color: #fff !important;
    margin-left: 2px;
    margin-top: 15px;
    padding: .4em .7em;
    border: none;
    font-weight: 900;
}

#cssmenu > ul > li > a {
 font-size: 1.2em;
 font-weight: 200;
}

#menu-item-30 > a {
    border-radius: 5px;
    background: #0585db;
}
#menu-item-30 > a:hover {
    background: #121212;
}

#cssmenu ul ul li a{
  color: #ffffff !important;
}



#cssmenu ul ul li a:hover {
      background: #FFFFFF;
  color: #121212 !important;
}

/*************** cssmenuinternal ***********************/

#cssmenuinternal {
  padding: 0;
  margin: 0;
  border: 0;
  width: auto;
}
#cssmenuinternal ul,
#cssmenuinternal li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#cssmenuinternal ul {
  position: relative;
  z-index: 597;
}
#cssmenuinternal ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#cssmenuinternal ul li.hover,
#cssmenuinternal ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#cssmenuinternal ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}
#cssmenuinternal ul ul li {
  float: none;
}
#cssmenuinternal ul ul ul {
  top: 0;
  left: 190px;
  width: 190px;
}
#cssmenuinternal ul li:hover > ul {
  visibility: visible;
}
#cssmenuinternal ul ul {
  bottom: 0;
  left: 0;
}
#cssmenuinternal ul ul {
  margin-top: 0;
}
#cssmenuinternal ul ul li {
  font-weight: normal;
}
#cssmenuinternal a {
  display: block;
  line-height: 1em;
  text-decoration: none;
  color: #ffffff !important;
  font-size: 12px !important;
}
/* Custom CSS Styles */
#cssmenuinternal {
  font-size: 12px !important;
}

#cssmenuinternal span{
  font-size: 12px !important;
}

#cssmenuinternal > ul {
  *display: inline-block;
}
#cssmenuinternal:after,
#cssmenuinternal ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenuinternal ul {
  text-transform: uppercase;
}
#cssmenuinternal ul ul {
  text-transform: none;
  min-width: 190px;
}
#cssmenuinternal ul ul a {
      background: #FFFFFF;
  color: #BE0009 !important;
  border-top: 0 none;
  line-height: 150%;
  padding: 18px;
  font-size: 12px;
}

#cssmenuinternal ul ul ul {
  border-top: 0 none;
}
#cssmenuinternal ul ul li {
  position: relative;
    display: table-row;
}
#cssmenuinternal ul ul li:first-child > a {
  border-top: none;
}
#cssmenuinternal ul ul li:hover > a {
  background: #e5e5e5;
  color: #469CD2;
}
#cssmenuinternal ul ul li:last-child > a {
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenuinternal ul ul li:last-child:hover > a {
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#cssmenuinternal ul ul li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -8px;
}
#cssmenuinternal ul li:hover > a,
#cssmenuinternal ul li.active > a {
  color: #151515;
}
#cssmenuinternal ul li.has-sub > a:after {
  content: '';
  margin-left: 5px;
}
#cssmenuinternal ul li.last ul {
  left: auto;
  right: 0;
}
#cssmenuinternal ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#cssmenuinternal a {
  background: transparent;
  color: #777 !important;
  margin-left: 2px;
  padding: 15px 10px;
  border: none;
}
#cssmenuinternal a.active {
    background: #469cd2;
    color: #fff !important;
    margin-left: 2px;
    padding: 10px;
    border: none;
}

#cssmenuinternal ul li:hover > a, #cssmenuinternal ul li.active > a {
        background: #469cd2;
        color: #fff !important;
}

#cssmenuinternal > ul > li > a {
  font-size: 12px;
}


#cssmenu ul li.current-menu-ancestor a {
    background: #373737;
    color: #ffffff !important;
}


#cssmenuinternal ul ul li a:hover {
    background: #e5e5e5;
    color: #469cd2 !important;
}



@media only screen and (max-width: 1199px) {
#cssmenu a {
    padding: .4em 0em;
}
}

/******************* mobile menu stuff ******************/
@media only screen and (max-width: 991px) {
#cssmenu > ul > li > a {
 font-size: 1em;
}
#cssmenu ul li:before {
    padding: 1em;
}
}


@media only screen and (max-width: 767px) {

  .nopadd {
    padding: 1em !important;
}

#cssmenu ul li a:before {
    content: '';
}

#cssmenu ul li:before {
    content: '';
    padding: 0em !important;
    color: #777;
}


  #cssmenu a {
    color: #121212 !important;
}

.navbar {
    position: relative;
}


  #cssmenu ul ul a {
    border-top: 0 none;
    line-height: 150%;
    padding: 10px 25px;
    font-size: 12px;
}
  #cssmenuinternal ul ul a {
    background: #469cd2; 
    color: #ffffff;
    border-top: 0 none;
    line-height: 150%;
    padding: 10px 25px;
    font-size: 12px;
}

#cssmenu ul ul li:hover > a {
          background: #ffffff;
  color: #BE0009 !important;
}


#cssmenuinternal ul ul li:hover > a {
    background: #469cd2;
    color: #fff;
}


  #cssmenuinternal ul li {
  float: none !important;
}

#cssmenu ul li {
  float: none !important;
}


#cssmenuinternal ul ul a {
    background: #fff;
    color: #777 !important;
    padding: 5px;
    padding-left: 15px;
    font-size: 12px;
}


#cssmenuinternal a {
  color: #ffffff !important;
  font-size: 12px !important;
}

#cssmenuinternal ul ul li a{
  display: block;
  width: 100%;
}

#cssmenuinternal ul ul {
  visibility: visible;
  position: relative;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}


#cssmenu ul ul {
  visibility: visible;
  position: relative;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
}

}